Bug 133632 - icon of launch program is not resized (too big)
Summary: icon of launch program is not resized (too big)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 13:13 UTC by Thierry moisan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 12:40:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A screenshot of the bug (161.37 KB, image/png)
2004-09-25 13:18 UTC, Thierry moisan
no flags Details

Description Thierry moisan 2004-09-25 13:13:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
When you right click on the task bar, choose create a launch task (not
sure about the name, I have the french version) and that you go see
program launcher, the shuttle icon is not resized like all the other
in the list.

Version-Release number of selected component (if applicable):
nautilus-2.7.92-3

How reproducible:
Always

Steps to Reproduce:
1. right click on the task bar
2. choose create a launch task

    

Actual Results:  Program launcher icon is not resized.

Expected Results:  The icon should be resized.

Additional info:

Comment 1 Thierry moisan 2004-09-25 13:18:19 UTC
Created attachment 104316 [details]
A screenshot of the bug

Comment 2 Bill Nottingham 2004-09-28 18:27:19 UTC
Please test with the current rawhide packages.


Comment 3 Thierry moisan 2004-09-28 21:33:35 UTC
I tested with the current rawhide package of Gnome-applet and I still
have this problem.

Comment 4 Mark McLoughlin 2004-10-01 12:40:59 UTC
I've just tried with a pre-test3 install and we're really looking
quite purdy now. Closing.


Note You need to log in before you can comment on or make changes to this bug.